@charset "UTF-8";

.homecont{ width:950px; margin-top:10px; float:left; margin:0px 5px;}

.homeen{ display:-webkit-flex; display:flex; width:100%;}
.homeleft{ text-align:left; width:50%; height:100px; border:solid 1px #aaaaaa; padding:5px; margin:5px;}
.homeright{ text-align:left; width:50%; height:100px; border:solid 1px #aaaaaa; padding:5px; margin:5px;}
.home01{ font-size:20px;  background:#dddddd; padding:2px 5px; font-weight:bold;}
.home02{ font-size:17px; margin:5px;}


.home11{ width:950px; text-align:right; font-size:15px; margin:10px;}

.unei{ width:950px; font-size:15px; text-align:left;}


@media screen and (max-width:800px){
.homeen{ flex-direction:column;}
.homeleft{ width:100%;}
.homeright{ width:100%;}
.home11{ width:100%;}
}


